body{  
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
main.detalle{
	flex: 1 0 auto;
}
body.rfwbs-active {
    padding-bottom: 0;
}
ul.socialLinks {list-style-type: none;}

/* MENU */
/* Padre */

.menu-principal-container {
  margin: 0 0 0 240px;
}

.menu-principal-container ul {
 width: 100%;
 float:left;
 padding: 0px;
}

.menu-principal-container ul > li a{
  color: #fff;
  float: left;
  list-style: none;
  text-transform: uppercase;
  text-decoration:none;
  font-size: 1.125em;
  letter-spacing: 0.025em;
  margin: 0.1em 0.1em 0 0em;
  padding: 0.5em;
  text-shadow: none;
  background: none;
  border: none;
  box-shadow: none!important;
  width: auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.menu-principal-container ul > li a:hover{
  color: #fff;
  background-color: #666;
  border-color: #333;
  text-decoration:none !important;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor:pointer;
}

.menu-principal-container .current_page_item > a {
  color: #50992E;
  font-style: normal;
  font-weight: bold;
}

  /* Arrow */
.menu-principal-container ul > li a:after{
    content:'';
    display: inline-block;
    width:0;
    height:0;
    border:5px solid transparent;
    vertical-align: middle;
    border-top-color:#50992E;
    margin-left:7px;
  }

/* sub menu */
ul.sub-menu {
  top:32px;
  border: none !important;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

ul.sub-menu li a{
  width: 250px !important;
  text-transform: capitalize !important;
  font-size: 1em !important;
}

ul.sub-menu li a:after{
  display: none;
}

.nav-menu .current_page_ancestor > a, .nav-menu .current-menu-ancestor > a { color: #50992E !important; font-style: normal !important; font-weight: bold;}

/*menu ingles*/
.menu-principal-en-container{
	margin: 0 0 0 240px;
}
.menu-principal-en-container ul {
 width: 100%;
 float:left;
 padding: 0px;
}
.menu-principal-en-container ul > li a{
  color: #fff;
  float: left;
  list-style: none;
  text-transform: uppercase;
  text-decoration:none;
  font-size: 1.125em;
  letter-spacing: 0.025em;
  margin: 0.1em 0.1em 0 0em;
  padding: 0.5em;
  text-shadow: none;
  background: none;
  border: none;
  box-shadow: none!important;
  width: auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.menu-principal-en-container ul > li a:hover{
  color: #fff;
  background-color: #666;
  border-color: #333;
  text-decoration:none !important;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor:pointer;
}

.menu-principal-en-container .current_page_item > a {
  color: #50992E;
  font-style: normal;
  font-weight: bold;
}

  /* Arrow */
.menu-principal-en-container ul > li a:after{
    content:'';
    display: inline-block;
    width:0;
    height:0;
    border:5px solid transparent;
    vertical-align: middle;
    border-top-color:#50992E;
    margin-left:7px;
  }

/* sub menu */
#menu-principal-en ul.sub-menu {
  top:32px;
  border: none !important;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#menu-principal-en ul.sub-menu li a{
  width: 250px !important;
  text-transform: capitalize !important;
  font-size: 1em !important;
}

#menu-principal-en .sub-menu li a::after {
    display: none;
}



.entry-header { max-width: none !important; border-bottom: 1px solid #eee;}
.entry-content { max-width: none !important; }
h1.entry-title { margin: 5px 0 !important; padding: 20px 0 20px 0 !important; color: #50992E !important; font-size: 30px !important;}
.hentry {padding: 5px 0 !important;}

div#primary {width: 75%; float: left;}
div#secondary {width: 15%; float: left; margin: 20em 2em 0 2em;}

#widgetized-area{background:none !important; background-color: #ddd !important;}
.widget{background: none !important;margin: 0 !important; padding: 0 20px !important;}

/*Tabla formulario de contactos*/
table.contacto {width: 60%; margin: 0 auto;border-style:none; border: 0;}
table.contacto table {border-style:none; border: 0;}
table.contacto input, table.contacto textarea {width: 100% !important; }
table.contacto td, table.contacto td td {border:0 !important;}

/* Estilos selección formulario */
ul.subpages {padding: 0 !important; text-align: center;}
ul.subpages li{ display: inline-block; width: 49%; height: 200px; list-style-type: none !important; list-style: none !important; list-style-image: none !important; border: 0 !important; text-align: center !important;}

/*Menu contacto*/
div.MenuContacto {text-align: center;}
div.MenuContacto div{ display: inline-block; width: 45%;}
div.MenuContacto a{width: 100%;}

/* Files */
.filesWrapper {text-align: center;}
.filesContainer {display:inline-block;width:32%;margin:10px 5px; padding: 5px;border: 2px solid grey;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
/*Gradiantes*/ 
background: rgb(238,238,238);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1)));
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
}

.filesIcon {display:inline-block; padding:3px 0 0 0; width:22%;}
.filesIcon a img {vertical-align:middle; width:100%;margin: 0 5px 0 0;}
.filesInfo {display:inline-block; vertical-align:middle;width:75%; text-align: left; padding-left: 10px;}
.filesInfo a {font-size: 19px; line-height: 1.15 !important;}
.filesDetails {font-size: 12px;line-height: 1;}
.filesSearch h4, .filesSearch div { display: inline-block; }
.filesCategory { border-bottom: 1px dashed grey; text-align: left;}
.filesCategory img { height: 64px !important; display: inline-block; }
.filesCategory h1, .filesCategory span { display: inline-block; vertical-align: middle; margin: 0 !important;}
.filesCategory h1 { margin: 0 10px !important; }

.primerSemestre li { list-style: none !important; width: 21%; display: inline-block; text-align: center !important;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; margin: 0 10px;
background: #fcfff4;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmNmZmY0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzUwOTkyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(-45deg,  #fcfff4 0%, #50992e 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fcfff4), color-stop(100%,#50992e));
background: -webkit-linear-gradient(-45deg,  #fcfff4 0%,#50992e 100%);
background: -o-linear-gradient(-45deg,  #fcfff4 0%,#50992e 100%);
background: -ms-linear-gradient(-45deg,  #fcfff4 0%,#50992e 100%);
background: linear-gradient(135deg,  #fcfff4 0%,#50992e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#50992e',GradientType=1 ); }
.primerSemestre a {width: 100% !important; display: block !important;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-decoration: none !important; color: black !important;}
.primerSemestre a:hover { color: white !important;}

/*Fondo para divs slides*/

.widget a { color: #50992E !important;}

¨/* Acordeon */
.su-spoiler.my-custom-spoiler {}
.su-spoiler.my-custom-spoiler .su-spoiler-title { background-color: none; font-size: 1.2em; padding: 10px 10px 10px 27px; border-bottom: 1px dotted #646464;}
.su-spoiler.my-custom-spoiler .su-spoiler-title .su-spoiler-icon, .su-spoiler.su-spoiler-closed.my-custom-spoiler .su-spoiler-title .su-spoiler-icon {left: 0px; background-color: none; color:#50992E;}
.su-spoiler.my-custom-spoiler .su-spoiler-content { }

.su-tabs-vertical.estDis .su-tabs-nav span {font-size: 1.5em; color: #50992E!important; font-weight: bold; padding: 3em 1em; text-align: center;}

.h4Verde { color: #50992E !important; font-weight: bold;}

/*estilos lenguaje*/
.wpml-lang-switcher ul li {
    list-style-type: none;
    display: inline;
}